Service Desk - Bug #1295

DCCB is not populated for the PAC users
17/09/2024 07:20 PM - Krishna Kanth A
Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Description

Hi Bhanu Sir,

DCCB field is not populated for the PAC Users in the Andaman Application.
Could you please check.
Please refer to the attached file.

History

#1 - 20/09/2024 12:37 PM - Praveen kumar Bandi

- Status changed from New to Resolved

#2 - 20/09/2024 07:19 PM - Praveen kumar Bandi
- Status changed from Resolved to Ready for Prod

#3 - 06/01/2025 11:09 AM - Redmine Admin
- Status changed from Ready for Prod to Closed

Files
